PHP Manual
Prev |  | Next

# gnupg_clearencryptkeys

(no version information, might be only in CVS)

gnupg_clearencryptkeys -- Removes all keys which were set for encryption before

## Description

bool gnupg_clearencryptkeys ( resource identifier )

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Examples

Example 1. Procedural gnupg_clearencryptkeys() example

`<?php $res = gnupg_init(); gnupg_clearencryptkeys($res); ?>`

Example 2. OO gnupg_clearencryptkeys() example

`<?php $gpg = new gnupg(); $gpg -> clearencryptkeys(); ?>`

Prev | Home | Next
gnupg_cleardecryptkeys | Up | gnupg_clearsignkeys